@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
body {
	background:#fff;
	font-family:Verdana, Geneva, sans-serif;
}
body#opac-main, 
body#opac-detail {
	font-size:13px;
	line-height:18px;
}
.main {
		margin-left:0;
		margin-right:0;
		border:none;
		box-shadow:none;
	}
.navbar-inverse .navbar-inner {
		background:#444;
	}	
.navbar-inverse .divider-vertical {
	border:none;
}
#members a,
.navbar-inverse .brand, 
.navbar-inverse .nav > li > a,
#members a.logout {
	color:#fff;
	font-size:13px;
}
.navbar-static-top {
	padding-bottom:90px;
	background:url(bg_header.png) 50px 50px no-repeat;
}
[LANG="en"] .navbar-static-top {
	background:url(bg_header_EN.png) 50px 50px no-repeat;
}
.mastheadsearch {
	background:#dbd7b9;
}
#opac-main-search {
	position:relative;
}

#moresearches {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:20px;
}
#moresearches li:nth-child(2),
#opac-main .breadcrumb {
	display:none;
}
h1 {
}
#opac-main h2,
#opac-lists h3 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:26px;
	font-weight:normal;
	border-bottom:1px dotted #e2007a;
	color:#e2007a;
}
#opac-lists h3 {
	border:none;
}
#results h5 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#e2007a;
}
#opacnavbottom ul {
	list-style-position:inside;
	margin-left:0;
}
#opacnavbottom ul.internet {
	padding-bottom:15px;
	border-bottom:1px dotted #e2007a;
}
#opacnavright .partage {
	margin:0;
	list-style-type:none;
}
.partage {
}
.partage li {
	margin-bottom:6px;
}
.partage li a {
	background:url(sprite_partage.png) 0 0 no-repeat;
	padding:4px 0 4px 35px;
	}
.partage li.facebook a {
	background-position: 0 -44px;
}
.partage li.rss a {
	background-position: 0 -88px;
}
.partage li.contact a {
	background-position: 0 0;
}
.partage li.visite a {
	background-position: 0 -132px;
}




th {
	background-color:#DBD7B9;
}



#opaccredits {
	background:#444 url(bg_piedPage.png) 50% 0 no-repeat;
	margin:30px -20px 5px;
	padding:30px 0 10px;
	font-size:11px;
}
#opaccredits li {
	color:#fff;
	letter-spacing:1px;
}
#opaccredits li a {
	color:#fff;
}
#opaccredits ul {
	text-align:center;
}
#opaccredits li {
	list-style-type:none;
	display:inline-block;
	padding:0 10px;
	border-right:1px solid #fff;
}
#opaccredits li:last-child {
	border:none;
}



td.bibliocol {
	word-break:break-all;
}


.btn-primary {
	background-color: #5BB75B;
    background-image: linear-gradient(to bottom, #62C462, #51A351);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	background-position:0;
	background:#51A351;
	color:#fff;
}


#news th {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:20px;
	text-align:right;
	padding-right:20px;
	font-weight:normal;
	letter-spacing:1px;
}

body#opac-authorities #opacnavbottom,
body#opac-tags-subject #opacnavbottom,
body#opac-user #opacnavbottom,
body#opac-patron-update #opacnavbottom,
body#opac-usertags #opacnavbottom,
body#opac-passwd #opacnavbottom,
body#opac-search-history #opacnavbottom,
body#opac-readingrecord #opacnavbottom,
body#opac-usersuggestions #opacnavbottom,
body#opac-messaging #opacnavbottom,
body#opac-userlists #opacnavbottom,
body#opac-patron-registration #opacnavbottom,
.newsfooter {
	display:none;
}

.results_summary.tag-606.code-a a,
.results_summary.tag-607.code-a a
{
   text-transform:uppercase;
}




@media (min-width: 1200px) { 

	#wrap {
		width:1200px;
		margin:0 auto;
		border-left:1px solid #aaa;
		border-right:1px solid #aaa;
	}
	
	
}

/*...............................................................*/

@media (min-width: 980px) {
	
	#moresearches ul {
	position:absolute;
	top:-60px;
	right:70px;
	}
	#moresearches li {
		display:inherit;
	}
	#moresearches li:after {
		content:"";
	}
	#moresearches li a {
		text-decoration:none;
		padding-left:14px;
		background:url(sprite_cirad.png) 0 6px no-repeat;
	}
	#moresearches li a:hover {
		color:#000;
	}
}

/*...............................................................*/

@media (min-width: 701px) {
	#logo {
		width:24px;
		background:url(sprite_cirad.png) 0 -272px no-repeat;
		margin-right:30px;
	}
	#logo a {
		width:24px;
	}
}

/*...............................................................*/

@media (max-width: 767px) {
	
	.navbar-static-top {
	padding-bottom:60px;
	background:url(bg_header.png) 20px 50px no-repeat;
	background-size: 340px;
	}
	[LANG="en"] .navbar-static-top {
	padding-bottom:60px;
	background:url(bg_header_EN.png) 20px 50px no-repeat;
	background-size: 340px;
}
	#carousel {
		display:none;
	}
}

@media print {
 a[href]:after {
   content: none;
 }
}





	/*background-color: #5BB75B;
    background-image: linear-gradient(to bottom, #62C462, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/


